cng94's blog

Software Problems

Hello

I'm using the latest version of Ubuntu and i am having trouble installing software from the Ubuntu software center.

when i click the install button a message comes up that says "Requires installation of untrusted packages" when i click ok, the message closes and the installation stops

can anyone help ?

thanks